## mintnanny 1.4.3

=== debian/changelog ===
mintnanny (1.4.3) petra; urgency=low

  * Fix desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 08 Nov 2013 09:50:01 +0100

mintnanny (1.4.2) petra; urgency=low

  * Changed icon
  * Switch from 0.0.0.0 to 127.0.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 20:39:03 +0100

mintnanny (1.4.1) olivia; urgency=low

  * Revert back to GTK2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Mar 2013 11:31:29 +0000
