=== debian/control ===
Source: mintnanny
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintnanny
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-common
Conflicts: mintnanny-gnome, mintnanny-kde
Replaces: mintnanny-gnome, mintnanny-kde
Description: Domain blocker for Linux Mint
 Blocks outgoing traffic towards chosen domain names using /etc/hosts.
