## mintnanny 1.4.6

=== debian/changelog ===
mintnanny (1.4.6) qiana; urgency=low

  * [44225ab] Add trailing semicolon
  * [22bbc84] Update translations

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 13:39:46 +0200

mintnanny (1.4.5) qiana; urgency=low

  * [91a3a41] KDE desktop file generation
  * [16335c3] GNOME based desktop file hidden in KDE
  * [a2533f8] New KDE4 desktop file

 -- Frédéric Gaudet <fred@linuxmint.com>  Mon, 26 May 2014 11:42:07 +0200

mintnanny (1.4.4) qiana; urgency=medium

  * Updated desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 May 2014 14:25:30 +0100
