## mintnanny 1.4.7

=== debian/changelog ===
mintnanny (1.4.7) rebecca; urgency=medium

  * Updated debian files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 11:08:48 +0200
