## mintnanny 1.5.2

=== debian/changelog ===
mintnanny (1.5.2) sarah; urgency=medium

  [ Daniel Alley ]
  * Replaced deprecated Vbox widget
  * Added gi.require_version('3.0')
  * Removed try/except

  [ Clement Lefebvre ]
  * Updated generated files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Apr 2016 10:18:46 +0100

mintnanny (1.5.1) sarah; urgency=medium

  [ Daniel Alley ]
  * removed last remnants of Python2
  * fix out of date debian/control file
  * formating fixes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 19 Feb 2016 12:08:41 +0000

mintnanny (1.5.0) sarah; urgency=medium

  * Fixed www prefix and fugly dialog with GTK 3.18

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jan 2016 19:21:39 +0000

mintnanny (1.4.9) sarah; urgency=medium

  * Get rid of the commands module
  * Indentation: Convert tabs to spaces
  * Migrated to GTK3
  * Moved icon to /usr/share/pixmaps, moved ui file to /usr/share, decapitilized directories/files
  * Replace mint-common's entrydialog with a GTK3 dialog
  * Makepot
  * Python3, use of class, multiple small fixes
  * Adding domains: validate when pressing Enter
  * Automatically add the www subdomain.
  * Only add the www subdomain for domains with no subdomains

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jan 2016 19:00:44 +0000
