=== debian/control ===
Source: mintnanny
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: mintnanny
Architecture: all
Depends: python3 (>= 3.3),
         python3-gi,
         mint-common,
         ${misc:Depends},
Conflicts: mintnanny-gnome, mintnanny-kde
Replaces: mintnanny-gnome, mintnanny-kde
Description: Domain blocker for Linux Mint
 Blocks outgoing traffic towards chosen domain names using /etc/hosts.
