## mintnanny 1.5.6

=== debian/changelog ===
mintnanny (1.5.6) tara; urgency=medium

  * Add msg to polkit policy

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:33:02 +0100

mintnanny (1.5.5) tara; urgency=medium

  [ dg1727 ]
  * Added pkexec support

  [ Clement Lefebvre ]
  * Fix makepot, remove msgids from polkit policy, move pkexec to launchers

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:30:10 +0100
