## mintnanny 1.5.7

=== debian/changelog ===
mintnanny (1.5.7) tina; urgency=medium

  * Fix generate_desktop_files

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:52:27 +0200
