## mintnanny 1.6.0

=== debian/changelog ===
mintnanny (1.6.0) vanessa; urgency=medium

  * Bump rebuild without ZST

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Aug 2022 11:54:26 +0200

mintnanny (1.5.9) vanessa; urgency=medium

  [ Redecoffee ]
  * Reject domains which length is larger than 63 characters (#18)

  [ Clement Lefebvre ]
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jun 2022 11:27:54 +0200
